  /* CSS Document */

.mb15 {
	margin-bottom: 15px;
}

.text-h3 {
	font-size: 1.9em !important;
	color: #358862;
	font-family: 'A1Ã÷³¯', 'sans-serif', ÓÎÃ÷³¯, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", HGSÃ÷³¯E, ¥á¥¤¥ê¥ª, Meiryo, serif;
}

.text-m {
	font-size: 14.5px !important;
}


